body {
  color: #000000;
  font-family: "Palatino", Georgia, Times, serif; 
  font-size: 16px;
  background-color: #EEEEEE;
}

#b0 {
  border: none; /* 1px solid; */
  border-color: #000000;
  width: 70%;
  margin: 30px;
  line-height: 160%;
}

#t {
  width: 85%;
  margin: 20px auto;
  text-align: center;
  line-height: 25px;
}

ul.largie {
  font-size: 18px;
  line-height: 170%;
  font-style: italic;
}

p {
  text-align: justify
}

p.w {
  font-size: 14px;
  font-style: italic;
  margin: 0;
}

a {
  /*font-size: 16px;*/
  color: #8D0F0F;
  text-decoration: none;
}

a:hover {
  color: #000000;
  border-bottom: 1px dashed;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
